a {color:#0000dd; text-decoration:underline;font-family:Calibri;}
a:hover {color:#7945b6;}
p.MsoNormal {
margin-top:0in;
margin-right:0in;
margin-bottom:10.0pt;
margin-left:0in;
line-height:115%;
font-size:12.0pt;
font-family:Calibri;
}
p.MsoNormalIndent {
margin-top:0in;
margin-right:0in;
margin-bottom:10.0pt;
margin-left:.5in;
line-height:115%;
font-size:12.0pt;
font-family:Calibri;
}
table.Style12 {
font-size:10.0pt;
font-family:Cambria;
color:black;
}
.shape {
behavior:url(#default#VML);
}
table.Style1 {
font-size:10.0pt;
font-family:Calibri;
color:black;
}
li.MsoNormal {
margin:0in;
margin-bottom:.0001pt;
font-size:12.0pt;
font-family:"Times New Roman";
}